package de.avatic.lcc.util.exception.badrequest;

import de.avatic.lcc.util.exception.base.BadRequestException;

public class FileFormatNotSupportedException extends BadRequestException {
    public FileFormatNotSupportedException(String fileType) {
        super("Unsupported file type", fileType, null);
    }
}
